找回密碼
 註冊
搜索
查看: 16403|回覆: 1

[etnWeb Hosting] PHP 7 時代來臨

[複製鏈接]
發表於 2018-7-5 12:46:51 | 顯示全部樓層 |閱讀模式
考慮到要支援執行舊版本 PHP 的網站系統,很多網存商不太情願升級伺服器的 PHP 版本,唯現在愈來愈多網站系統都需要 PHP 5.5 或以上,如果我們的伺服器仍然只能支援到 PHP 5.5 的話,很快將被過時。
鑑於 PHP 5.3 至 5.6 的兼容度很高,絕大部份網站在要求 PHP 5.2 或 5.3 也能於 PHP 5.6 執行,因此我們決定將 PHP 版本升級至 5.6,即 PHP 5 最後一個版本。

此外,由於伺服器能執行兩個版本的 PHP,對於一些新的網站系統要求 PHP 7 來執行,我們同時加入了 PHP 7.1 的執行!
如果閣下需要安裝只支援 PHP 7 的網站程式的話,歡迎申請我們的服務!
已安裝 PHP 7.1 的伺服器有︰ETN

https://host.etnforum.com
發表於 2018-7-16 21:45:44 | 顯示全部樓層
好勁,自己一個都可以整到甘專業
您需要登錄後才可以回帖 登錄 | 註冊

本版積分規則

香港網頁寄存討論區 HKWHF

GMT+8, 2024-2-25 10:54

Powered by Discuz! X3.5

© 2001-2023 Discuz! Team.

快速回復 返回頂部 返回列表